create procedure rrhh.sp_limpiarLicenciasArmasEmpleado
@txtCodempleado varchar(15)
as
begin
	set nocount on;

	update rrhh.det_licenciasArmasEmpleado set estado = 0 where codempleado = @txtCodempleado and estado = 1;
end